close all
clc
clear all

%%% This only works with Dynare 4.2.4

Do_Solve=0;

if Do_Solve==1;
dynare model_DS
dynare model
dynare modelPSEUDO
dynare modelPSEUDO_DS
end

run calc_gov_mult
run calc_gov_mult_DS
run calc_debt_mult
run calc_debt_mult_DS

run Figure3
